@import url('https://fonts.googleapis.com/css?family=Roboto');

.slider {
  position: relative;
  overflow: hidden;
  height: 100vh;
  width: 100%;
}

.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.4s ease-in-out;
}

.slide.current {
  opacity: 1;
}

.slide .content {
  position: absolute;
  bottom: 50px;
  left: -600px;
  opacity: 0;
  width: 600px;
  background-color: rgba(255, 255, 255, 0.8);
  color: #da251c;
  padding: 35px;
}

.slide .content h1 {
  margin-bottom: 10px;
  font-size: 30px;    
}
.slide .content h3 {
  margin-bottom: 10px;
  font-size: 16px;
  padding-left: 15px;
  color: #000000;
}
.slide .content p {
  margin-bottom: 10px;
  font-size: 14px;
  padding-left: 15px;
  color: #000000;
    font-weight: 400;
}
.slide.current .content {
  opacity: 1;
  transform: translateX(600px);
  transition: all 0.7s ease-in-out 0.3s;
}

.buttons button#next {
  position: absolute;
  top: 60%;
  right: 15px;
}

.buttons button#prev {
  position: absolute;
  top: 60%;
  left: 15px;
}

.buttons button {
  border: 2px solid #fff;
  background-color: #fff;
  color: #808080;
  cursor: pointer;
  padding: 13px 15px;
  border-radius: 50%;
  outline: none;
}

.buttons button:hover {
  background-color: #212d72;
  color: #fff;
}

@media (max-width: 500px) {
  .slide .content {
    bottom: -300px;
    left: 0;
    width: 100%;
  }
    .slide{
        width: 100%;
    }
  .slide.current .content {
    transform: translateY(-300px);
  }
}

/* Backgorund Images */
 
.slide:first-child {
  background: url('../images/slide/cb-1.jpg') no-repeat
    center top/cover;
}
.slide:nth-child(2) {
  background: url('../images/slide/cb-2.jpg') no-repeat
    center top/cover;
}
.slide:nth-child(3) {
   background: url('../images/slide/cb-3.jpg') no-repeat
    center top/cover;
}
.slide:nth-child(4) {
   background: url('../images/slide/cb-4.jpg') no-repeat
    center top/cover;
}
.slide:nth-child(5) {
   background: url('../images/slide/cb-5.jpg') no-repeat
    center top/cover;
}